
.close_btn{position:absolute;top:0;right:0;}

.home-importantNews{background: #f7f8fb url(../images/home-importantNews.png) no-repeat 1.25rem center; text-align: center; margin-top:20px;}
.home-importantNews h4{padding:20px 0 5px; font-size: 2em;}
.home-importantNews h4 a{display: inline-block; color: #10568a; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden; max-width: 100%;}
.home-importantNews h4 a:hover{color: #10406a;}
.home-importantNews h5{ font-size: 1em; font-weight: normal; padding-bottom: 22px; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden; margin-right: 20px;}
.home-importantNews h5 a{margin:0 4px;}
.home-importantNews h5 a:before{content: '|'; color:#999; margin-right: 12px;}
.home-importantNews h5 a:nth-child(1):before{content: '';margin-right:0px;}

.home-row1-col-l{width:60%; float: left;}
.home-row1-col-r{width:37.5%; float: right;}

.home-tpxw{height:370px; position:relative; overflow:hidden;}
.home-tpxw img{ width:100%; height:370px; display:block;}
.home-tpxw .bd li{ position:relative; overflow:hidden; zoom:1;}
.home-tpxw .bd .txtbg{position:absolute; bottom:0; left:0; width:100%; height:50px; background:#000; filter:alpha(opacity=30); -moz-opacity: 0.3; opacity:0.3;}
.home-tpxw .bd .txt{position:absolute; bottom:0; left:20px; right:120px; color:#fff; line-height:50px; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.home-tpxw .hd{ position:absolute; bottom:18px; right:10px;}
.home-tpxw .hd li{float:left; width:13px; height:13px; margin-left:10px; line-height:0; overflow:hidden; font-size:0; background:#fff; border-radius:50%; filter:alpha(opacity=40); -moz-opacity: 0.4; opacity:0.4; -moz-border-radius:50%; -o-border-radius:50%; -webkit-border-radius:50%; cursor:pointer; transition: all .3s; -webkit-transition: all .3s;}
.home-tpxw .hd li.on{filter:alpha(opacity=100); -moz-opacity: 1; opacity:1;}
.home-tpxw .bd ul, .home-tpxw .bd li{width:100% !important;}
.home-tpxw .arrow{width: 40px; height: 40px; background:url(../images/scroll-arrow2.png) no-repeat; position: absolute; top:50%; margin-top: -20px; cursor: pointer; filter:alpha(opacity=20); -moz-opacity: 0.2; opacity:0.2; z-index: 6;}
.home-tpxw .prev{left: 16px;}
.home-tpxw .next{right: 16px; background-position: 0 -40px;}
.home-tpxw .arrow:hover{filter:alpha(opacity=50) !important; -moz-opacity: 0.5 !important; opacity:0.5 !important;}

.home-ldyw{height:370px;background-color: #F9F9F9; overflow: hidden;}
.home-ldyw .hd{border-bottom: 2px solid #DDDDDD;height: 48px;}
.home-ldyw .hd li{float:left; height: 48px; line-height: 48px; width: 25%; *width: 112px; font-size:1.125rem; font-weight: bold;text-align: center;position: relative;}
.home-ldyw .hd li a{display: block; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.home-ldyw .hd li:after{content: ''; position: absolute; width:0; left:0; height: 2px; background: #0068B7;transition: all .5s; -webkit-transition: all .5s;}
.home-ldyw .hd li.on:after{width: 100%;}
.home-ldyw .hd li.on a, .home-ldyw .hd li a:hover{color: #0671c8;}
.home-ldyw .bd{ margin: 0 15px; padding-top: 10px;}
.home-ldyw .js-intab{}
.home-ldyw .js-intab .inHd{overflow: hidden; margin-bottom: 5px;height: 34px;}
.home-ldyw .js-intab .inHd li{float:left; width:25%; line-height: 34px;text-align:center;position: relative;}
.home-ldyw .js-intab .inHd li a{display: block;}
.home-ldyw .js-intab .inHd li.on a{ background-color: #539FDB; border-radius: 5px;color: #FFFFFF;}
.home-ldyw .js-intab .inHd li.on:after{content: ''; position: absolute; left: 50%; top: 100%; border:transparent solid 5px; border-top-color: #539FDB; margin-left: -5px; z-index: 99;}

/* 信息公开、政民互动、办事服务 */
.home-row-tit{ background: url(../images/home-row-tit-bg.png) repeat-x left center;margin-bottom: 15px;height: 30px; line-height: 30px; *overflow: hidden;}
.home-row-tit:after{content: ''; display: block; clear: both;}
.home-row-tit h3{font-size: 1.375em; font-size: 1.25rem; float: left;background: url(../images/home-row-tit-icon.png) no-repeat left center #FFFFFF;padding-left: 12px;padding-right: 7px;}

.home-xxgk .tab-brief{height: 347px;overflow: hidden;}
.home-xxgk-col-l{float: left; width: 57%;}
.home-xxgk-col-l .hd{margin:9px 25px 0px;}
.home-xxgk-col-l .bd{ height: 200px; overflow: hidden;}
.home-xxgk-col-l .bd .infoList{ margin-top: 15px;}
.home-xxgk-col-r{float: right; width: 39%;}

.file-search{border:#dddddd 1px solid; height: 40px; margin-top: 25px; position: relative; padding: 0 62px 0 100px;}
.file-search select {position: absolute; left: 0; top: 0; font-weight: bold; padding-left:10px; width: 95px; height: 38px;border: none; font-size: 14px; color: #006EAB; background-color: #ffffff;}
.file-search .input {font-size: 14px; height: 38px; line-height: 38px;  width: 100%; border: none; background-color: #ffffff;}
.file-search .btn-search{height: 40px; width: 52px; font-size: 1.625em; position: absolute; right: 0; top: 0; line-height: 40px; text-align: center; color: #5d99c7; position: absolute; cursor: pointer;}
.file-search .btn-search:after{content:''; position: absolute; width:1px; height: 19px; background: #cccccc; top: 11px; left: 0;}

.home-xxgk-link{margin-left:20px; margin-top: 10px;}
.home-xxgk-link li{float: left; width:16%;text-align: center;}
.home-xxgk-link li a{font-size: 1em; line-height:30px; display: block;}
.home-xxgk-link li a i{font-size: 1.875em; vertical-align: middle; color: #539FDB; display: inline-block;}
.home-xxgk-link li a span{ display: block;}
.home-xxgk-link li a:hover i{color: #006EAB;-webkit-transition: -webkit-transform 0.7s ease-out;-moz-transition: -moz-transform 0.7s ease-out;transition: transform 0.7s ease-out;transform: rotateY(360deg);-webkit-transform: rotateY(360deg);-moz-transform: rotateY(360deg);}

.home-xxgk-items{position: relative; height: 320px;margin-top: 14px;border-left: 1px solid #E6E6E6;}
.home-xxgk-items h4{font-size: 18px;height: 36px; line-height: 36px; font-weight: normal; position: relative;background: url(../images/indxxgkIcons-icon.png) no-repeat left center;margin-left: -5px; padding-left: 35px; margin-bottom: 10px;}
.home-xxgk-items h4 a{color: #005faf;}
.home-xxgk-items .xxgkIcons li{ float: left; width: 40%;margin: 0px 0px 10px 30px;}
.home-xxgk-items .xxgkIcons li a{ display: block;height: 35px;line-height: 35px; font-size: 16px; text-indent: 40px;border: 1px solid #E1E1E1;border-radius: 16px;}
.home-xxgk-items .xxgkIcons li a:hover{color:#FFF; background-color:#539fdb; border-color:#539fdb;}
.home-xxgk-items .zdlyTypes li{float: left; width: 40%; margin: 0px 0px 5px 30px; height: 40px;}
.home-xxgk-items .zdlyTypes li a{font-size: 1em; height: 40px;line-height:40px; display: block; background-color: #e5f1fa;border-radius: 5px;}
.home-xxgk-items .zdlyTypes li a i{font-size:1.75rem; vertical-align: middle; color: #539FDB; display: inline-block; width: 45px; margin-left: 20px;}
.home-xxgk-items .zdlyTypes li a:hover i{color: #006EAB;}

.home-row3-col-l{float: left; width: 35.65%;overflow: hidden;}
.home-row3-col-r{float:right; width: 62.5%;overflow: hidden;}

.home-hdjl{height: 360px;}
.home-hdjl .home-row-tit{ margin: 10px 20px;}
.home-hdjl .hd li:before{ margin: 0px 15px;}
.home-hdjl .bd .infoList{margin-top: 15px;}
.home-hdjl-link{margin-bottom:10px; margin-top: 10px;}
.home-hdjl-link li{float: left; width: 29.78%; height: 95px; position: relative; background-color: #e5f1fa; margin-right: 20px;}
.home-hdjl-link li a{ display: block;}
.home-hdjl-link li i{font-size: 30px; color: #539FDB; text-align: center; display: block; margin-bottom:5px; margin-top: 15px;}
.home-hdjl-link li span{display: block; text-align: center;}
.home-hdjl-link li:last-child, .home-hdjl-link li.liEnd{margin-right:0px;}
.home-hdjl-link li a:hover i{color: #10568a;}
.home-hdjl-btns{ padding-top: 5px;}
.home-hdjl-btns li{float: left; width: 50%; margin: 8px 0; height: 30px;}
.home-hdjl-btns li a{font-size: 1em; line-height:30px;}
.home-hdjl-btns li a i{font-size: 1.875em; vertical-align: middle; color: #539FDB; margin-right:12px;}
.home-hdjl-btns li a:hover i{color: #10568a;}

.home-zwfw {height: 360px;border:#e1e1e1 1px solid;}
.home-zwfw .home-row-tit{ margin: 10px 20px;}
.home-zwfw .hd{height: 38px; background: #f5f5f5;}
.home-zwfw .hd li{float: left; width: 25%; text-align: center; line-height: 38px; position: relative;}
.home-zwfw .hd li a{ display: block;}
.home-zwfw .hd li.on a{background: #539FDB; color: #fff;}
.home-zwfw .hd li.on:after{content: ''; position: absolute; left: 50%; top: 100%; border:transparent solid 5px; border-top-color: #539FDB; margin-left: -5px;}
.home-zwfw .bd{margin: 20px -4px 0;}
.home-zwfw .bd li{float: left; width: 20%; *width: 141px;}
.home-zwfw .bd li a{display: block; height: 40px;line-height: 40px; overflow: hidden; word-wrap: normal; white-space: nowrap; text-overflow: ellipsis; margin:0 4px 10px; font-size: 1rem; background: url(../images/home-zwfw-dot.png) no-repeat 5px center; padding-left: 20px;}
.home-zwfw .bd li a:hover{background-color: #f1f6fa; border-color: #d3e2ee; color: #10568a;}

.home-zwfw-link{ float: left; width: 60%; margin-bottom: 20px;}
.home-zwfw-link li{float: left; width:33.3333%; position: relative;}
.home-zwfw-link li a{display: block;border: 1px solid #E1E1E1;height: 80px; margin-right: 10px; overflow: hidden;}
.home-zwfw-link li i{font-size: 30px; color: #539FDB; text-align: center; display: block; margin-bottom:5px; margin-top: 15px;}
.home-zwfw-link li span{display: block; text-align: center;}
.home-zwfw-link li:last-child, .home-zwfw-link li.liEnd{margin-right:0px;}
.home-zwfw-link li a:hover i{color: #10568a;}
.home-zwfw-pic{ width: 40%;}
.home-zwfw-pic img{width: 100%; height: 80px;}

.home-ztzl h3 a{color:white}




@media (max-width: 1280px) {
	.home-ldyw .hd li{font-size: 1.125em;}
	
}

@media (min-width: 1024px) and (max-width: 1280px) {
	.home-hdjl-link li{ margin-right: 15px;}
	.home-hdjl .hd li:before{margin: 0px 8px;}
	.home-hdjl .hd li a{padding: 0 10px;}
}


@media (max-width: 1023px) {
	.home-importantNews h5 a:nth-child(3){display: none;}
	.home-row1-col-l{margin-bottom: 20px;}
	.home-tpxw, .home-tpxw img{height:496px;}
	.home-ldyw .hd li:after{bottom:0px;}
	
	.home-xxgk .tab-brief,.home-hdjl,.home-zwfw{ height: auto;}
	.home-xxgk-items{ border: none;height: auto; padding-bottom: 10px;}
	.home-xxgk-items h4{padding-left: 20px;margin-left:10px;}
	
	.home-hdjl-link li{ margin-right: 10px;}
	.home-hdjl .hd li:before{margin: 0px 8px;}
	.home-hdjl .hd li a{padding: 0 10px;}
	
	.home-zwfw-link{ margin-bottom: 10px;}
	.home-zwfw-pic{ margin-bottom: 10px;}
}


@media (max-width: 992px) {
	.home-importantNews{ background-image: none;}
	
	.home-tpxw, .home-tpxw img{height:480px;}
}

@media (max-width: 860px) {
	.home-tpxw, .home-tpxw img{height:416px;}
}

@media (max-width: 768px) {
	.home-tpxw, .home-tpxw img{height:370px;}
	
	.home-xxgk-col-l .hd{ margin: 0px;}
	.home-xxgk-col-l .hd li{ margin: 0 5px;}
	.home-xxgk-col-l .hd li:before{content: '';margin:0px;}
	.home-xxgk-col-l .hd li a{ padding: 0 10px;}
	
	.home-zwfw .inpad{padding: 0 10px;}
}

@media (max-width: 640px) {
	.home-tpxw, .home-tpxw img{height:307px;}
	.home-zwfw-pic{display: none;}
}

@media (max-width: 480px) {
	.home-tpxw, .home-tpxw img{height:228px;}
	
	.home-xxgk-link{margin-left: 10px;}
	.home-xxgk-link li{ width: 32%;}
	
	.home-xxgk-items .xxgkIcons li a{ text-align: center; text-indent: 0px;}
	.home-zwfw .bd li{ width: 33.3333%;}
}

@media (max-width: 375px) {
	.home-xxgk-items .zdlyTypes li{width: 46%; margin-left: 10px;}
	
}

@media (max-width: 320px) {
	.home-xxgk-col-l .hd li{ margin: 0px;}
	
	.home-xxgk-items .xxgkIcons li{ margin-left: 20px;}
	.home-xxgk-items .zdlyTypes li a i{ margin-left: 10px; width: 38px;}
	.home-zwfw .bd li{ width: 50%;}
}



































